Opened 7 years ago

Closed 7 years ago

Last modified 2 years ago

#5684 closed defect (fixed)

tftpd-hpa package missing dependency: libwrap

Reported by: mvalsasna@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: tftpd-hpa dependency libwrap Cc:


the tftpd-hpa package should depende on libwrap

# /etc/init.d/tftpd-hpa start
tftpd-hpa: can't load library ''
# opkg install libwrap_7.6-1_i386.ipk 
Installing libwrap (7.6-1) to root...
Configuring libwrap
# /etc/init.d/tftpd-hpa start

Attachments (0)

Change History (2)

comment:1 Changed 7 years ago by acinonyx

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in r17255. Thanks for your report!

comment:2 Changed 2 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

as closed .
The resolution will be deleted. Next status will be 'reopened'.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.